uuid: 03975eae-0f46-4835-aecd-43d2a6c4cb8c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_discussion_paper
    - node.type.ct_discussion_paper
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.field_ref_discussion_paper
field_name: field_ref_discussion_paper
entity_type: node
bundle: ct_newsletter_archive
label: 'Discussion Paper'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_discussion_paper: ct_discussion_paper
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
